/*** agrega aqui los estilos necesarios para modificar el template ***/

.bs-header .img-fluid{
    width: 130px;
}
@media (max-width: 992px) {
    img[data-bs="header.logo"] {
        width: 130px !important;
        height: 130px !important;
    }
}
.bs-menu__lv1 {
    font-size: 16PX;
}

.bs-product__title {
    font-size: 1.5rem;
    text-transform: uppercase;
}

.btn-cart, .btn-login {
    background: #ffffff;
}

.cart-items {
    background: #f8a32f;
}
.tyc{
font-weight:600;
}

/*PIE*/
.bs-footer {
    margin-top: 0rem;
}
.bs-home__brands__item {
    background: #ffffff;
}
.bs-footer {
    padding-top:5rem;
        color: #ffffff;
}
.bs-footer__containt::before {
    background: url(pie1.webp);
    background-size:cover;
}
.bs-footer__title, .bs-footer__title__little {
    color: #ffffff;
}
.bs-footer__link {
    color: #ffffff;
}
.bs-footer__link.bs-footer__link:hover {
    color: WHITE;
}

.justify-content-between {
    padding-bottom: 1rem;
}

.bs-copyright {
    background: transparent;
}
/*BOTONES*/

.btn-secondary, .badge-secondary {
    background: #d80b15;
    border-color: #d80b15;
    color: #ffffff;
}

.btn-secondary:hover, .btn-secondary:active, .btn-secondary.active, .btn-secondary:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
    background: #b61417;
    border-color: #b61417;
    color: #ffffff;
}
